#transfers {
  width: 100%; min-height: 20px;
  position: fixed;
  left: 0;
  bottom: 55px;
  overflow: hidden;
  z-index: 4;
}

#transfers > .top {
	color: #fff;
	width: 100%; height: 42px; line-height: 42px;
	font-family: OpenSans; font-size: 18px; font-weight: bold;
	padding-left: 24px;
	text-transform: uppercase;
}
#transfers > .top > span {
	float: right;
	height: 100%;
	padding: 0 15px;
	display: block;
	cursor: pointer;
}
#transfers > .top > span > i { display: block; cursor: pointer; }
#transfers > .top .fa-window-minimize { margin-top: 10px; font-size: 14px; }
#transfers > .top .fa-times { margin-top: 12px; font-size: 16px; }

#transfers > .toggle {
	width: 100%; height: 59px;
	font-family: OpenSans; font-size: 14px; font-weight: bold;
	text-transform: uppercase;
	position: relative; z-index: 1;
}
#transfers > .toggle ul, #transfers .toggle li { height: 100%; }
#transfers > .toggle ul {
	white-space: nowrap;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

#transfers > .toggle li {
	display: inline-block;
	width: 50%;
	cursor: pointer;
	text-align: center;
	padding-top: 26px;
}
#transfers > .toggle li.selected { border-bottom: 2px solid #3baeda; }

#transfers .transfers_upload, #transfers .transfers_download {
  padding: 8px 10px;
  text-align: center;
  max-height: 50vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#transfers .transfers_upload > div, #transfers .transfers_download > div {
	text-align: left;
	height: 73px;
	font-family: OpenSans; font-size: 15px; font-weight: bold;
	padding-top: 13px;
}

#transfers .transfers_upload > div > div, #transfers .transfers_download > div > div { margin-right: 50px; }

#transfers .transfers_upload img, #transfers .transfers_download img { vertical-align: middle; margin-right: 19px; }

#transfers .fileinfo {
	display: inline-block;
	max-width: calc(100% - 56px);
	white-space: nowrap;
	overflow: hidden; text-overflow: ellipsis;
}
#transfers .pct { float: right; font-weight: 600; letter-spacing: .1px; }
#transfers .btn-abort { float: right; font-size: 20px; padding-top: 10px; cursor: pointer; }
#transfers .progress_bar { margin-top: 14px; width: 100%; }
#transfers .progress_bar, #transfers .progress_bar .used { display: block; }

@media screen and (min-width: 600px) {
  #transfers { width: 500px; left: auto; right: 0; bottom: 0; border-radius: 10px 10px 0 0; }
	#transfers > .toggle { font-size: 16px; }
}

@media screen and (min-width: 800px) {
	#transfers > .toggle { font-size: 18px; }
}
